dataModelsUsingProperty:
  SmartMeteringObservation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/SmartMeteringObservation](SmartMeteringObservation)'
description:
- Relevant to 3-Phase electricity supplies often used in industry - the power factor
  ranges from -1 to +1 depending on the net balance between capacitive and inductive
  loads. If used this measures the average power factor since meter installation
property: powerFactor
type:
- number
typeNGSI:
- Property
